
@import URL("container.css");
@import URL("FileList.css");

html 
{
	height: 100%;
    }
body 
{
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: 12px;
	color: #A08484;
}
form {height: 100%;}
a { color: #6C94CF; text-decoration: none; }    
a:hover { color: #0026FF; text-decoration: none; }
.Error {font-weight:bold; color:Red;}

.Logo {height: 150px; width:150px; position: absolute; top:10px; left:50%; margin-left: -502px; z-index:9999; display:none;}
.header {background-image: linear-gradient(to bottom right, rgb(0, 0, 255), rgba(0, 0, 255, 0.3)); margin-bottom:15px;} 
.content {left:50%; right:auto; width: 1024px; position: relative; margin-left: -512px;}
.top {height:40px;}
/*.footer {border-top: 2px solid blue; }*/
.footerContent {height: 30px;}
.footer {position: fixed; bottom:0; width:100%;}
.footerBorder {background-image: linear-gradient(to right, rgba(0, 0, 255, 0.3), rgb(0, 0, 255)); height:2px; line-height: 1px; font-size: 1px; }
.footerContent {background-color: white; height: 24px; padding-top: 2px; font-size: 80%;}
.name {background: url(../image/SintTruidenseReddingsclub.png) repeat-y top left; width: 672px; height:58px; position:absolute; left:50%; top:8px; margin-left:-160px; z-index:99;}   
/*
@media (min-width:1024px)
{
.name {background: url(../image/SintTruidenseReddingsclub.png) repeat-y top left; width: 672px; height:58px; position:absolute; left:50%; top:8px; margin-left:-160px; z-index:99;}   
.headerCenterMenu, .headerCenterMenuSite { left:50%; margin-left: -512px; z-index:9999;}
.faddingPhoto 
{
    position:absolute; 
    top:40px; 
    left:50%;
    margin-left:-512px;
    width:1024px; 
    height:300px;
    z-index:9 !important;
    }
.footerCenterRight { height:20px; width: 512px; text-align:right; }
.footerCenterLeft { height:20px; width: 512px; text-align:left; }
}
@media (max-width:1024px)
{
.faddingPhoto 
{
    position:absolute; 
    top:40px; 
    left:0;
    width:100%; 
    height:300px;
    z-index:9 !important;
    overflow:hidden;
    }
.headerCenter, .footerBarCenter {background: url(../image/achtergrond.png) repeat-y top left; width: 100%;}
.name {background: url(../image/SintTruidenseReddingsclub.png) repeat-y top left; width: 672px; height:58px; position:absolute; right:0; top:8px; z-index:99;}
.headerCenterMenu, .headerCenterMenuSite { left:0; z-index:9999;height: 32px; position: absolute; }  
.footerCenterRight { height:20px; width: 50%; text-align:right; }
.footerCenterLeft { height:20px; width: 50%; text-align:left; }
}
.headerSite {height:160px;} 
.headerLeft, .footerBarLeft {background-color: #0026ff;}   
.headerRight, .footerBarRight {background-color: #D0DDF0;}      
.footerBarLeft, .footerBarRight, .footerBarCenter {height: 2px; font-size:1px;}
.headerCenterTop { height:155px;}
.headerCenterFoto { height:300px; }
.content {min-height:400px; margin-top:10px; display:block;}    
.contentCenter {width: 1024px;}   
.contentCenterHelft {width: 505px;}   
.contentCenterHelftMid {width: 14px;}  
.contentCenterHome {width: 800px;}
.contentCenterMidden {width:14px;}
.contentCenterRight {width: 210px;}

.footer { margin-top: 10px; display:block; }
      
      

/* Menu : start */ 
.submenu 
{
	background-color:white;
	border: 2px solid #FCED33;
	text-align:left;
	z-index: 10000 !important;
	color: #FCED33 !important;
}
.level2 {
	left:30px !important;}

.submenu li {
	list-style: none !important;
}
.submenuitem {	padding: 5px 10px 5px 10px;}
.submenuitem:hover { background: #FCED33; color: #6c94cf !important;  }

.static {font-weight: bold;}
.static li { list-style: none !important; }
.HoofdMenuItem {
    padding:5px 10px 5px 10px !important; border:2px solid #FCED33 !important; color: #FCED33 !important; }
.HoofdMenuItem:hover { background: #FCED33; color: #6c94cf !important;  }
.selected { color: #6c94cf !important; border:2px solid #FCED33; background: #FCED33; }

.news {margin-bottom:10px;}
.news .topLine {background: url('../image/geelHorzLeft.png') repeat-y top right; height:2px; background-color: #FCED33;}
.news .botLine {background: url('../image/geelHorzRight.png') repeat-y top left; height:2px; background-color: #FCED33;}
.news .lftLine {background: url('../image/geelVertTop.png') repeat-x bottom left; width:2px; background-color: #FCED33;}
.news .rgtLine {background: url('../image/geelVertBot.png') repeat-x top left; width:2px; background-color: #FCED33;}
.news .newsContent {height:136px; padding:7px 7px 7px 7px; overflow:auto; }
.news .image {padding:7px 7px 7px 10px; }
.news .date {padding:0px 10px 0px 0px; }

.news:hover .lftLine {background: url('../image/geelVertTop.png') repeat-x bottom left; width:10px; background-color: #FCED33;}
.news:hover .rgtLine {background: url('../image/geelVertBot.png') repeat-x top left; width:10px; background-color: #FCED33;}
.news:hover .image {padding:7px 7px 7px 2px; }
.news:hover .date {padding:0px 4px 0px 0px; }

.newsList { padding:4px 0px 4px 10px; cursor:pointer;}
.CalenderList { padding:4px 0px 4px 10px;}
.newsList:hover, .CalenderList:hover {background: url('../image/geelHorzLeft.png') repeat-y top right; background-color: #FCED33;}


.pointer { cursor:pointer; }

/***** popup *****/
.modalBackground 
{
	top: 0px !important;
	left: 0px !important;
	background-color: #CCCCCC;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.mpClass 
{
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    position:fixed;
    z-index:99999999;
}

.mpClass .PopupBackground
{
    border: 1px solid #0026FF;    
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color:#0026FF;
	filter:alpha(opacity=40);
	opacity:0.4;    
}
.mpClass .PopupBackgroundTable
{
    width:800px;
    height: 600px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-300px;
    margin-left:-400px;   
}

.mpClass .PopupTitle
{
     font-weight:bold;
     color: White;
     height: 35px;
     padding:5px 10px 5px 10px;
     line-height: 35px;
    }

.mpClass .PopupClose
{
    font-size: 20px !important;
    line-height: 35px;
    cursor: pointer;
}
.mpClass .PopupClose:hover { color: yellow;}
.mpClass .PopupContent
{
    height: 530px !important;
    width: 100%;
    padding:5px 10px 5px 10px;
    overflow: auto;
    background-color: White;
    border: 1px solid #0026FF;
    }
.mpClass .PopupFooter
{
    height: 20px;
    padding:5px 10px 5px 10px;
    text-align:right;
    color: White;
    }
    
.clndrClubActiviteit {background-color: #BCD8FF;}
.clndrWedstrijdNP {background-color: #D0FFA8;}

.bestTimeCell, .bestTimeBR, .bestTimeER, .bestTimeWR, .bestTimeNew {cursor:pointer;}
.bestTimeCell:hover, .bestTimeBR:hover, .bestTimeER:hover, .bestTimeWR:hover, .bestTimeNew:hover {background-color:#FCED33;}
.bestTimePopup {position:absolute; width:150px; height: 50px; background-color:White; padding:5px; border:3px #0026ff solid; overflow:hidden; z-index:9999;}
.bestTimeBR {background-color: #BCD8FF;}
.bestTimeER {background-color: #D0FFA8;}
.bestTimeWR {background-color: #FCEDBE;}
.bestTimeLimiet {background-color: #D2F2D6;}
.bestTimeLimietOld {background-color: #D2F2D6; font-style: italic;}
.bestTimeNew {font-weight:bold;}
.filter td {width: 14%;}
.LastEdit {font-style: italic; float:right;}
.noPadding {padding-left:2px !important; padding-right:2px !important;}

.Button {
    padding: 5px 10px; 
    border: 3px solid #0026ff; 
    border-image: none; 
    width: 250px; 
    text-align: center; 
    list-style-type: none;
    margin-bottom:10px;
    margin-left:250px;
}
.Button:hover {
    background-color:#FCED33;
}
.Button a {
    text-decoration:none;
    color: #0026ff;
}

.adminButtonEnabled {
    color: #0026ff !important;
    text-decoration: underline;
}
.adminButtonDisabled {
    color: gray !important;
    text-decoration: none;
}
.adminButtonFinished {
    color: green !important;
    text-decoration: none;
}

.MeetingAdminButton {
    display: inline-block;
    border: 1px solid #EDEDED;
    padding: 25px;
    width: 30%;
    text-align: center;
    cursor: pointer;
    color: var(--color-darkBlue);


/*
    Geel        : #FCED33
    Blauw       : #0026ff 
    licht blauw : #BCD8FF
    licht groen : #D0FFA8
    licht rood  : #FCEDBE
      
    */